.Style1{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 21px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style3{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 21px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style4{font-family: 'MyanmarMN','Myanmar MN';
font-size: 36px; 
margin:0;
color: #AE39E4;
word-wrap: break-word;}
.Style5{font-family: 'MyanmarMN','Myanmar MN';
font-size: 20px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_6{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #B33BDB;
word-wrap: break-word;}
a.linkStyle_6:visited{color:#8FC462; text-decoration:underline;}
a.linkStyle_6:hover{color:#46B056; text-decoration:underline;}
.linkStyle_9{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #AC37E5;
text-decoration: underline; 
/*000#448942#46B056#46B056*/
word-wrap: break-word;}
a.linkStyle_9:visited{color:#46B056; text-decoration:underline;}
a.linkStyle_9:hover{color:#46B056; text-decoration:underline;}
.Style12{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #B33BDB;
word-wrap: break-word;}
.linkStyle_13{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #AC37E5;
text-decoration: underline; 
/*000#448942#8FC462#46B056*/
word-wrap: break-word;}
a.linkStyle_13:visited{color:#8FC462; text-decoration:underline;}
a.linkStyle_13:hover{color:#46B056; text-decoration:underline;}
.Style16{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style17{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
a.Style16:visited{color:#BDD981; text-decoration:underline;}
a.Style16:hover{color:#448942; text-decoration:underline;}
.linkStyle_20{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: normal;
color: #B33BDB;
text-decoration: underline; 
/*000#448942#BDD981#448942*/
word-wrap: break-word;}
a.linkStyle_20:visited{color:#BDD981; text-decoration:underline;}
a.linkStyle_20:hover{color:#448942; text-decoration:underline;}
.linkStyle_23{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #B33BDB;
text-decoration: underline; 
/*000#00F900#BDD981#448841*/
word-wrap: break-word;}
a.linkStyle_23:visited{color:#BDD981; text-decoration:underline;}
a.linkStyle_23:hover{color:#448841; text-decoration:underline;}
.Style26{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.linkStyle_27{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
color: #B33BDB;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_27:visited{color:#BDD981; text-decoration:underline;}
a.linkStyle_27:hover{color:#448942; text-decoration:underline;}
.linkStyle_30{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 30px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.linkStyle_30:visited{color:#BDD981; text-decoration:none;}
a.linkStyle_30:hover{color:#448942; text-decoration:none;}
.linkStyle_33{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 30px; 
font-weight:700; 
color: #B33BDB;
text-decoration: none; 
/*110#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_33:visited{color:#BDD981; text-decoration:none;}
a.linkStyle_33:hover{color:#448942; text-decoration:none;}
.Style36{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 48px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style37{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style38{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.linkStyle_39{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #B33BDB;
text-decoration: underline; 
/*000#448942#BDD981#448942*/
word-wrap: break-word;}
a.linkStyle_39:visited{color:#BDD981; text-decoration:underline;}
a.linkStyle_39:hover{color:#448942; text-decoration:underline;}
.linkStyle_42{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.linkStyle_42:visited{color:#BDD981; text-decoration:underline;}
a.linkStyle_42:hover{color:#448942; text-decoration:underline;}
.linkStyle_45{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
color: #B33BDB;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_45:visited{color:#BDD981; text-decoration:underline;}
a.linkStyle_45:hover{color:#448942; text-decoration:underline;}
.linkStyle_48{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #B33BDB;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_48:visited{color:#BDD981; text-decoration:underline;}
a.linkStyle_48:hover{color:#448942; text-decoration:underline;}
.Style51{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
word-wrap: break-word;}
.linkStyle_52{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
color: #B33BDB;
text-decoration: underline; 
/*000#448942#BDD981#448942*/
word-wrap: break-word;}
a.linkStyle_52:visited{color:#BDD981; text-decoration:underline;}
a.linkStyle_52:hover{color:#448942; text-decoration:underline;}
.linkStyle_55{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #B33BDB;
text-decoration: underline; 
/*000#448942#BDD981#448942*/
word-wrap: break-word;}
a.linkStyle_55:visited{color:#BDD981; text-decoration:underline;}
a.linkStyle_55:hover{color:#448942; text-decoration:underline;}
.Style58{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
word-wrap: break-word;}
.Style59{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style60{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: normal;
word-wrap: break-word;}
.Style61{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
word-wrap: break-word;}
.Style62{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #9437FF;
word-wrap: break-word;}
.Style63{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight: 400;
font-style: normal;
color: #000000;
word-wrap: break-word;}
.linkStyle_64{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight: 400;
font-style: normal;
color: #B33BDB;
text-decoration: underline; 
/*000#448942#BDD981#448942*/
word-wrap: break-word;}
a.linkStyle_64:visited{color:#BDD981; text-decoration:underline;}
a.linkStyle_64:hover{color:#448942; text-decoration:underline;}
.Style67{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #9437FF;
word-wrap: break-word;}
.Style68{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.Style68:visited{color:#BDD981; text-decoration:underline;}
a.Style68:hover{color:#448942; text-decoration:underline;}
.linkStyle_71{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
color: #B33BDB;
text-decoration: underline; 
/*000#448942#BDD981#448942*/
word-wrap: break-word;}
a.linkStyle_71:visited{color:#BDD981; text-decoration:underline;}
a.linkStyle_71:hover{color:#448942; text-decoration:underline;}
.Style74{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
text-decoration: underline;
word-wrap: break-word;}
.Style75{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style76{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
word-wrap: break-word;}
.Style77{font-family: 'ArialMT','Arial',sans-serif;
word-wrap: break-word;}
.Style78{font-family: 'Arial-Black','Arial Black',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style79{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
text-decoration: underline;
word-wrap: break-word;}
.linkStyle_80{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #B33BDB;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_80:visited{color:#BDD981; text-decoration:underline;}
a.linkStyle_80:hover{color:#448942; text-decoration:underline;}
.Style83{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
word-wrap: break-word;}
.Style84{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
text-decoration: underline;
word-wrap: break-word;}
.Style85{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 17px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style86{font-family: 'ArialMT','Arial',sans-serif;
font-size: 17px; 
font-weight: 400;
word-wrap: break-word;}
.Style87{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 17px; 
font-weight:700; 
word-wrap: break-word;}
.Style88{font-family: 'ArialMT','Arial',sans-serif;
font-size: 17px; 
margin:0;
word-wrap: break-word;}
a.Style75:visited{color:#BDD981; text-decoration:underline;}
a.Style75:hover{color:#448942; text-decoration:underline;}
.linkStyle_91{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
color: #B33BDB;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_91:visited{color:#BDD981; text-decoration:underline;}
a.linkStyle_91:hover{color:#448942; text-decoration:underline;}
.Style94{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
word-wrap: break-word;}
.Style95{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 30px; 
font-weight:700; 
margin:0;
text-decoration: underline;
word-wrap: break-word;}
.Style96{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style97{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
text-decoration: underline;
word-wrap: break-word;}
.Style98{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
word-wrap: break-word;}
.linkStyle_99{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #B33BDB;
text-decoration: underline; 
/*000#448942#BDD981#448942*/
word-wrap: break-word;}
a.linkStyle_99:visited{color:#BDD981; text-decoration:underline;}
a.linkStyle_99:hover{color:#448942; text-decoration:underline;}
.Style102{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style103{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style104{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.animhidden{opacity: 0}
.animvisible{opacity: 1}